/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2012. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8

({
	'textSearchHeading': "Поиск артефакта:", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_answer': "IBM Rational Engineering Lifecycle Manager предлагает интеллектуальную среду для отображения отношений между Rational Team Concert, Rational DOORS, Rational Rhapsody Design Manager и Rational Quality Manager. Коллективы используют данные (<i>артефакты</i>) из этих инструментов в процессе разработки систем.<br><br>Эти инструменты создают общий индекс артефактов (таких как задания, требования, модели проектирования и тестовые наборы качества). Rational Engineering Lifecycle Manager выполняет роль портала для этого индекса, позволяя пользователям просматривать различные типы данных и перемещаться между ними.<br><br> Просмотрите <a target='_blank' href='http://pic.dhe.ibm.com/infocenter/relmhelp/v4r0m3/index.jsp?topic=%2fcom.ibm.rational.relm.doc%2ftopics%2fc_overview_tour.html'>видеообзор</a> или выберите набор операций, <a target='_blank' href='http://pic.dhe.ibm.com/infocenter/relmhelp/v4r0m3/index.jsp?topic=%2fcom.ibm.rational.relm.doc%2ftopics%2fc_getting_started.html'>чтобы начать работу</a>.", //$NON-NLS-1$ //$NON-NLS-2$
	'part_Products': "{Products}", //$NON-NLS-1$ //$NON-NLS-2$
	'part_ProductsText': "{Products} помогают пользователям организовать артефакты в виде древовидной структуры с учетом особенностей проекта.", //$NON-NLS-1$ //$NON-NLS-2$
	'part_Views': "Представления", //$NON-NLS-1$ //$NON-NLS-2$
	'part_ViewsText': "Представления помогают пользователям просматривать данные из индекса организации, например сведения о процессах V или стандартах ISO.", //$NON-NLS-1$ //$NON-NLS-2$
	'part_Queries': "Запросы", //$NON-NLS-1$ //$NON-NLS-2$
	'part_QueriesText': "Запросы помогают пользователям извлекать требуемые артефакты из индекса для изменения свойств или запуска анализа в соответствующих инструментах.", //$NON-NLS-1$ //$NON-NLS-2$
	'part_Analysis': "Анализ", //$NON-NLS-1$ //$NON-NLS-2$
	'part_AnalysisText': "Анализ помогает пользователям оценить влияние изменения артефакта на связанные артефакты.", //$NON-NLS-1$ //$NON-NLS-2$
	'part_Reports': "Отчеты", //$NON-NLS-1$ //$NON-NLS-2$
	'part_ReportsText': "Отчеты помогают пользователям создать статическую копию представления, например представления ISO 26262.", //$NON-NLS-1$ //$NON-NLS-2$
	
	'textTrackResources': "Отслеживание доступных ресурсов с помощью <b>меню {Products}</b> и ${0}.", //$NON-NLS-1$ //$NON-NLS-2$
	'textMiniDashboard': "сводной мини-панели", //$NON-NLS-1$ //$NON-NLS-2$

	 // Updated after 1.0 GA release
	'textWelcomeToRelm': "Вас приветствует Rational Engineering Lifecycle Manager" //$NON-NLS-1$ //$NON-NLS-2$
});
