/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2011. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8

({
	'welcomeToProducts': "Добро пожаловать в раздел {Products}", //$NON-NLS-1$ //$NON-NLS-2$
	'actionShowMe': "Показать &gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'actionMyProducts': "Обзор продуктов", //$NON-NLS-1$ //$NON-NLS-2$
	'actionCreateProduct': "Создать {aproduct}", //$NON-NLS-1$ //$NON-NLS-2$
	'actionSearchArtifact': "Поиск артефактов.", //$NON-NLS-1$ //$NON-NLS-2$
	'actionSearchProducts': "Найти {aproduct}", //$NON-NLS-1$ //$NON-NLS-2$
	'actionManageGroupings': 'Обзор группировок продуктов', //$NON-NLS-1$ //$NON-NLS-2$
	'textManageGroupings': 'Создать и изменить группировки для существующих продуктов.', //$NON-NLS-1$ //$NON-NLS-2$
	'textWelcomeToProducts': "Добро пожаловать в раздел {Products}", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM': "Что такое {products}?", //$NON-NLS-1$ //$NON-NLS-2$
	'textAccessAndManageYourWork': "Доступ и управление работой:", //$NON-NLS-1$ //$NON-NLS-2$
	'textMyProducts': 'Просмотр и изменение избранных и недавно просмотренных продуктов.', //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_p1': "Создание и организация дерева продукта, подходящего для данного продукта. Дерево заполняется путем создания ссылок на артефакты и веб-сайты.", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_p2': "Создание продукта предусматривает определение отношения между артефактом разработки (таким как модуль требований или пакет UML) и конкретным выпуском продукта для коллектива.", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_p3': "Можно добавить пользовательское свойство в артефакт, создать связь с артефактом или внешним веб-сайтом, создать ветвь для сохранения различий в линейке продуктов, вернуть {aproduct} для определения стадии и т. д.", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_p4': "Коллективы могут одновременно использовать артефакты в выпуске продукта. Участники могут найти {products}, использующие артефакт, версии артефакта, используемые в конкретном выпуске продукта, а также {products}, на которые влияет изменение артефакта.", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_p5': "{Aproduct} и связанные артефакты предоставляют контекст для представлений, запросов и анализа.", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_bullet1': "Представления: связанные представления входят в состав иерархии продукта, обеспечивая доступ к артефактам в контексте коллектива продукта. Пример: коллективу, работающему над линейкой продуктов для адаптивного круиз-контроля, отображаются артефакты в контексте представления ISO-26262.", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_bullet2': "Запросы и анализ: поиск артефактов для конкретных версий продукта с целью определения факторов влияния изменений артефактов и использующих их продуктов. Участники могут найти ветви продукта, использующие {aproduct} или артефакт. Пример: коллектив, который должен исправить дефект в американской версии продукта для автоматического чтения показателей, может выполнить анализ особенностей использования исправляемого компонента в версиях продукта для Японии, Германии и Швеции.", //$NON-NLS-1$ //$NON-NLS-2$
	'textMoreBeta': "Дополнительная информация об этом приложении...", //$NON-NLS-1$ //$NON-NLS-2$
	'textCreateProduct': "Создать {product}.", //$NON-NLS-1$ //$NON-NLS-2$
	'textSearchArtifact': "Поиск артефактов.", //$NON-NLS-1$ //$NON-NLS-2$
	'textLearnMore': "Дополнительная информация о продуктах &gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'textUseCapabilityMenu': "Для создания ресурсов или доступа к существующим ресурсам используйте <b>меню {Products}</b>.", //$NON-NLS-1$ //$NON-NLS-2$
	'textSearchForResources': "Поиск ресурсов с помощью <b>быстрого поиска</b>.", //$NON-NLS-1$ //$NON-NLS-2$
	'textTrackResources': "Отслеживание доступных ресурсов с помощью <b>меню {Products}</b> и ${0}.", //$NON-NLS-1$ //$NON-NLS-2$
	'textMiniDashboard': "Сводная мини-панель", //$NON-NLS-1$ //$NON-NLS-2$
	'textSearchProducts': "Поиск продукта по имени или значениям свойств.", //$NON-NLS-1$ //$NON-NLS-2$
	'shortNameForWelcomePage': "Добро пожаловать в раздел {Products}", //$NON-NLS-1$ //$NON-NLS-2$
	"creatingAProduct": "Создание продукта", //$NON-NLS-1$ //$NON-NLS-2$
	"linkingToArtifacts": "Создание ссылок на артефакты", //$NON-NLS-1$ //$NON-NLS-2$
	"moreInfoLink": 'Дополнительная информация о продуктах приведена в справочной системе <a target="_blank" href=\'http://pic.dhe.ibm.com/infocenter/relmhelp/v4r0m3/index.jsp\'>Rational Engineering Lifecycle Manager Information Center</a>.', //$NON-NLS-1$ //$NON-NLS-2$
	"relatedTopics": "Связанные разделы..." //$NON-NLS-1$ //$NON-NLS-2$
});
